/* Class = "NSWindow"; title = "Autosave Login"; ObjectID = "77"; */
"Autosave Login" = "Сохранять логины автоматически ";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "311"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "312"; */
"Item3" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "313"; */
"Item2" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "314"; */
"Item1" = "Item1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "311"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "312"; */
"Item3" = "Item3";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "314"; */
"Item1" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "313"; */
"Item2" = "Item2";

/* Class = "NSTextFieldCell"; title = "Would you like to save this login for later use?"; ObjectID = "194"; */
"Would you like to save this login for later use?" = "Сохранить этот логин для последующего использования?";

/* Class = "NSTextFieldCell"; title = "Notes:"; ObjectID = "197"; */
"Notes:" = "Заметки:";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "317"; */
"Save" = "Сохранить";

/* Class = "NSButtonCell"; title = "Not Now"; ObjectID = "199"; */
"Not Now" = "Не сейчас";

/* Class = "NSButtonCell"; title = "Never For This Website"; ObjectID = "392"; */
"Never For This Website" = "Никогда для этого веб сайта";

/* Class = "NSTextFieldCell"; title = "Save as:"; ObjectID = "201"; */
"Save as:" = "Сохранить как:";

/* Class = "NSTextFieldCell"; title = "in:"; ObjectID = "202"; */
"in:" = "в:";

/* Class = "NSTextFieldCell"; title = "Action:"; ObjectID = "204"; */
"Action:" = "Действие:";

/* Class = "NSTextFieldCell"; title = "Save this Login in 1Password?"; ObjectID = "292"; */
"Save this Login in 1Password?" = "Сохранить этот логин в 1Password?";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "311"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "312"; */
"Item3" = "Item3";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "314"; */
"Item1" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "313"; */
"Item2" = "Item2";

/* Class = "NSTextFieldCell"; title = "Save as"; ObjectID = "307"; */
"Save as" = "Сохранить как";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "311"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "312"; */
"Item3" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "313"; */
"Item2" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "314"; */
"Item1" = "Item1";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "317"; */
"Save" = "Сохранить";

/* Class = "NSButtonCell"; title = "Never For This Website"; ObjectID = "392"; */
"Never For This Website" = "Никогда для этого веб сайта";

/* Class = "NSTokenFieldCell"; placeholderString = "Tags"; ObjectID = "412"; */
"Tags" = "Теги";

/* Class = "NSTokenFieldCell"; placeholderString = "Tags"; ObjectID = "412"; */
"Tags" = "Теги";